Opened 11 years ago

Closed 11 years ago

#28 closed Feature (fixed)

Can't configure installer

Reported by: iane@… Owned by: somebody
Priority: major Milestone:
Component: Application Version: v4.0.5
Severity: Other Keywords:
Cc: Operating System: All
OS Version:

Description

It doesn't appear to be possible to configure the 4.0.5 installer with the last released Admin tool. Although not required for licensing, it's still important for institutions to be able to preconfigure Mulberry installers.

Change History (2)

comment:1 Changed 11 years ago by daboo

Milestone Release deleted

comment:2 Changed 11 years ago by Cyrus Daboo

  • Resolution set to fixed
  • Status changed from new to closed

New admin tool/installer combo now available.

Note: See TracTickets for help on using tickets.